# Sample config file

# The theme colours can be an rgb string of the form "255, 255, 255" or a string that references the colours from your terminal theme: Reset, Black, Red, Green, Yellow, Blue, Magenta, Cyan, Gray, DarkGray, LightRed, LightGreen, LightYellow, LightBlue, LightMagenta, LightCyan, White.
theme:
  active: "140, 0, 0" # current playing song in list
  banner: "140, 0, 0" # the "spotify-tui" banner on launch
  error_border: Red # error dialog border
  error_text: LightRed # error message text (e.g. "Spotify API reported error 404")
  hint: DarkGray # hint text in errors
  hovered: White # hovered pane border
  inactive: "144, 0, 0" # borders of inactive panes
  playbar_background: "170, 170, 170" # background of progress bar
  playbar_progress: "144, 0, 0" # filled-in part of the progress bar
  playbar_progress_text: White # song length and time played/left indicator in the progress bar
  playbar_text: "144, 0, 0" # artist name in player pane
  selected: "170, 170, 170" # a) selected pane border, b) hovered item in list, & c) track title in player
  text: "144, 0, 0" # text in panes
  header: "144, 0, 0" # header text in panes (e.g. 'Title', 'Artist', etc.)
